{% load staticfiles %}

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Mis Perris</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <script src="{% static 'js/jquery-3.3.1.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/popper.js' %}" type="text/javascript"></script>
    <script src="{% static 'js/bootstrap.js' %}" type="text/javascript"></script>
</head>
<body> 
 <div class="container-fluid">
  <header >
    <div class="row color">
      <div class="col-12 col-md-12 col-lg-4 color logo ">
          <img  id="logo" src="{% static 'imagenes/iconos/logo.png' %}" alt="logo" >
      </div>
     
  </div>
  </header>

  <br>
    <br>
    <br>

    <form method="POST">
        {% csrf_token %}
        <div class="row">
            <div class="col-md-6 col-xs-12">
                <div class="form-group">
                    <label>Usuario</label>
                    <input class="form-control" type="text" name="username">
                </div>
            </div>
        </div>
        <div class="row">
                <div class="col-md-6 col-xs-12">
                    <div class="form-group">
                        <label>Contraseña</label>
                        <input class="form-control" type="password" name="password">
                    </div>
                </div>
        </div>
        <div class="row">
                <div class="col-md-6 col-xs-12">
                    <div class="form-group">
                        <a href=""> Olvidé mi Contraseña</a>
                        <input class="btn btn-primary" type="submit" name="Ingresar">
                    </div>
                </div>
        </div>
        </div>
        <div class="row">
            <div class="col-md-6 col-xs-12">
                <div class="form-group">
                    <a href="{% url "social:begin" "google-oauth2" %}" class="btn"> Ingresar con Google</a>
                    
                </div>
            </div>
    </div>
    




    </form>